<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <script src="programa.js"></script>
    </head>
    <body>
        <div style="text-align: center;"><label>Primera Nota</label><input type="number" id="primeraNota"></div><br>
        <div style="text-align: center;"><label>Segunda Nota</label><input type="number" id="segundaNota"></div><br>
        <div style="text-align: center;"><label>Tercera Nota</label><input type="number" id="terceraNota"></div><br>
        <div style="text-align: center;"><label>Cuarta Nota</label><input type="number" id="cuartaNota"></div><br>
        <div style="text-align: center;"><label>Quinta Nota</label><input type="number" id="quintaNota"></div><br>
        <div style="text-align: center;"><input type="button" value="Nota final" id="notaFinal" onclick="sacarNota();"></div>
    </body>
</html>